Subject: [ipr-announce] IPR Disclosure: Cisco’s Statement of IPR Related to draft-akiya-bfd-seamless-base-00

From: IETF Secretariat <[email-masked]>
Date: Thu, 20 Jun 2013 14:49:54 -0700

Dear Nobo Akiya, Carlos Pignataro, David Ward:

 An IPR disclosure that pertains to your Internet-Draft entitled "Seamless
Bidirectional Forwarding Detection (BFD) with MPLS Label Verification Extension"
(draft-akiya-bfd-seamless-base) was submitted to the IETF Secretariat on
2013-06-19 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2107/). The title of the IPR
disclosure is "Cisco’s Statement of IPR Related to draft-akiya-bfd-seamless-
base-00."");

The IETF Secretariat